Home page logo
/

bugtraq logo Bugtraq mailing list archives

[vulnwatch] WFTPD Pro Server 3.21 MLST Command Denial of Service Vulnerability
From: "lion" <lion () cnhonker net>
Date: Mon, 30 Aug 2004 02:38:49 +0800

[vulnwatch] WFTPD Pro Server 3.21 MLST Command Denial of Service Vulnerability

www.cnhonker.com
Security Advisory

Advisory Name: WFTPD Pro Server 3.21 MLST Command Denial of Service Vulnerability
Release Date: 08/30/2004
Affected version: WFTPD Pro Server 3.21 Release 3
Author: lion <lion () cnhonker net>

Overview: 

A vulnerability has been found in WFTPD Pro Server. The problem \
is When a user logged in, send a "mlst" command to target will crash the Server.

Exploit:

PoC exploit attached.

About HUC:

HUC is still alive.

Attachment: wftpd.c
Description:


  By Date           By Thread  

Current thread:
  • [vulnwatch] WFTPD Pro Server 3.21 MLST Command Denial of Service Vulnerability lion (Aug 31)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]